<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ebe5b3a82a5323c29fb638cad45b7779">
  <dict>
    <!--2020-03-28 11:05:20.000-->
    <int key="num_match">8</int>
    <!--2020-03-28 11:05:20.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2020-03-28 11:05:20.000-->
    <string key="virtual_ecclist_withcard">+911,+112,+999</string>
    <!--2020-03-28 11:05:20.000-->
    <string key="virtualnet_operatorname">CSL</string>
  </dict>
</config>
